Subject: Down Under News

From: "Andy Vanzyl" <[email-masked]>
Date: Wed, 25 Sep 1996 14:04:56 +1000

"Andy Vanzyl" <[email-masked]> wrote in article
<01bbaa09.7f7ac340$LocalHost@Watcher>...
> Take five minutes to read this and it WILL CHANGE YOUR LIFE.	
> 
> I just recently read an article in an Internet newsgroup describing in
> just one month you stand to make $50,000.00 with just a $5.00
investment.
> The cost of a single packet of cigarettes!!!
> 
> I have read in the past about these so called ' Get rich ' schemes and
> have never given them a second glance. Until now. 
> 
> A friend of mine approached me and explained what he had done and what
> profits he had received investing just $5.00. In just 3 weeks he had
> received just over $14,000.00 and more was still coming in the mail.Of
> course, as you probably do, I thought this was totally outrageous. I
> explained it to my fellow Aussie mates, family,and accountant, all of
whom
> thought it was some kind of pyramid scam.I don't usually get involved
with
> scams because someone down the line usually gets burned, and I didn't
want
> it to be me. The more I thought about it, the more I decided that it may
> be legit.
> 
> Anyway, approximately two weeks later I began receiving money from all
> over the world! I just couldn't believe it to be fair dinkum!( True ).At
> first it was a few hundred bucks, then the amounts were getting larger
and
> before I new it I was paying of credit cards, and loans that I had been
> struggling to pay for years. By the end of the 3rd week I had netted
> almost $38,000.00. And every bit of it perfectly legal and on the up and
> up.
> 
> Not only does it work for me, it can also work FOR YOU!
> 
> Mark Sloan says he made $57,883 in four weeks. David Manning claims he
> made $53,000 in the same amount of time. I don't know these people
> personally, but when I read how they say they did it, it makes sense to
> me.
> 
> Here's how it works in 3 easy to follow steps:
> 
> 
> STEP 1.
> 
> Invest your $5 by writing your name and address on 5 separate pieces of
> paper along with the words 
> "PLEASE ADD ME TO YOUR MAILING LIST" ( in this way, you are not just
> sending a dollar to somebody, you're paying for a legitimate service.)
> Fold a $1 note, money order, or bank note inside each paper, and mail
them
> by standard Mail to the following five addresses:
> 
> 1. Bill Brown
>     148 South Downlen #796
>     Beaumont, Tx. 77707
> 
> 2. Olivier Arcadipane
>     237 rue Francois Andre
>     7390 Quaregnon
>     Belgium
> 
> 3. Marco Monet
>     409 N.E. 107 St.
>     Miami, Florida, USA 33161
> 
> 4. Len Comaratta
>     1300 University City Blvd.
>     Apt. 2508
>     Blacksburg, VA 24060
> 
> 5. Andy Vanzyl
>     PO Box 241
>     Altona, VIC
>     Australia 3018
> 
> 
> STEP 2.
> 
> 	Now remove the top name from the list, and move the other names up one
> position. This way, #5 becomes #4 and so on. Put your name in as the
fifth
> one on the list.
> 
> STEP 3.
> 
> 	Post this article to at least 200 newsgroups. There are at least 16000
> newsgroups at any given moment in time. Try posting to as many
newsgroups
> as you can. Remember, the more groups you post to, the more people will
> see your article and send you cash!
> 
> 
> STEP 4.
> 
> You are now in business for yourself. You should start seeing returns
> within 7 to 14 days! Remember, the Internet is new and huge. There are
> thousands of new users connecting everyday. There is no way you can
lose.
> 
> Now here is how and why this system really does work:
> 
> Out of every block of 200 posts I made, I got back 5 responses. Yes,
> that's right, only 5. You make $5.00 in cash, with your name at #5.
> 
> Each additional person who sent you $1.00 now also makes 200 additional
> postings with your name at #4, 1000 postings in total. On average then,
50
> people will now send you $1.00 with your name at #4,...$50.00 in YOUR
> pocket!
> 
> Now these 50 new people will make 200 postings each with your name at #3
> or 10,000 postings. Average return, 500 people = $500.00. They make 200
> postings each with your name at #2 = 100,000 postings=5000 returns at
> $1.00 each=$5,000 in cash in YOUR pocket.
> 
> Finally, 5,000 people make 200 postings each with your name at #1 and
you
> get a return of $50,000.00 before your name drops off the list. And
that's
> only if everyone down the line makes only 200 postings each! Your total
> income for this one cycle is $55,000.00
> 
> From time to time when you see your name is no longer on the list, you
> take the latest posting you can find and start all over again.
> 
> 
> So that's my Down Under Success Secret. Sounds simple and easy, huh?
> Believe me , it really does work. There are millions of people surfing
the
> net every day, all day, all over the world. You've read the stories, you
> know this. So, my friend, read and follow the simple instructions and
play
> fair. That's the key, and that's all there is to it. Try to keep an eye
on
> all the postings you made to make sure everyone is playing fairly. You
> know where your name should be.
> 
> REMEMBER....HONESTY IS THE BEST POLICY. YOU DON'T NEED TO CHEAT THE
BASIC
> IDEA TO MAKE MONEY! GOOD LUCK TO ALL, AND PLEASE PLAY FAIR AND YOU WILL
> WIN AND MAKE SOME REAL INSTANT FREE CASH.
> 
> 
>